<!--  
===============LICENSE_START=======================================================
Graphene Apache-2.0
===================================================================================
Copyright (C) 2017 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
-->

<section class="description_box" id="breadcrumb-box">
  <h4>Home</h4>
  <ol class="breadcrumb">
    <li><a href="#">Home</a></li>
    <li><a href="#"></a></li>
  </ol>
  </section> 
<div class="col-md-12">
	
<section class="modal-dialog password">
	<h4 class="modal-header" ng-if="forgotPassword">Forgot Password</h4>
	<h4 class="modal-header" ng-if="expiredPassword">Your {{$root.siteInstanceName}} password has expired.</h4>
	<form class="modal-body" name="forgotPswd">		
		 <div class="form-group">
			<label for="exampleInputPassword1">User Email Id</label>
			<input type="email" class="form-control" id="uemail" name="uemail" ng-model="uemail" placeholder="Email ID" ng-pattern="/^[^\s@]+@[^\s@]+\.[^\s@]{2,}$/" required>
		</div>
		  <button type="submit" ng-click="forgotPasswd()" class="btn btn-default replybtn">Submit</button>
	</form>
</section>

</div> 